fuss-server - Segnalazione #260

apt update
05/16/2017 11:40 AM - Helmut Oberholllenzer

Status: Chiuso Start date: 05/16/2017
Priority: Bassa Due date:

Assignee: Helmut Oberholllenzer % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Hallo,

habe gerade einen neuen Server installiert und ein apt update gestartet:

Hit http://archive.fuss.bz.it jessie/contrib amd64 Packages

Hit http://archive.fuss.bz.it jessie/main amd64 Packages

Ign http://archive.fuss.bz.it jessie/contrib Translation-en_US

Ign http://archive.fuss.bz.it jessie/contrib Translation-en

Ign http://archive.fuss.bz.it jessie/main Translation-en_US

Ign http://archive.fuss.bz.it jessie/main Translation-en

Err http://httpredir.debian.org jessie-backports/contrib Translation-en

Err http:/httpredir.debian.org jessie-backports/main Translation-en

Err http://httpredir.debian.org jessie-backports/contrib Translation-en

404 Not Found [IP: 151.101.128.204 80]

Err http:/httpredir.debian.org jessie-backports/main Translation-en

404 Not Found [IP: 151.101.128.204 80]

Fetched 61.7 kB in 4min 1s (255 B/s)

W: Failed to fetch http:/httpredir.debian.org/debian/dists/jessie-backports/contrib/i18n/Translation-en 404 Not Found [IP:
151.101.128.204 80]

W: Failed to fetch http:/httpredir.debian.org/debian/dists/jessie-backports/main/i18n/Translation-en 404 Not Found [IP:
151.101.128.204 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.

History

#1 - 05/16/2017 12:03 PM - Helmut Oberholllenzer

Hallo,
nachdem ich fuss-server create gestartet habe:

TASK [nfs : Install package nfs-kernel-server by gpt] *******xxxxxxex

An exception occurred during task execution. To see the full traceback, use -vvv. The error was: SystemError: E:Could not open file
/var/lib/apt/lists/ftp.it.debian.org_debian_dists_jessie_main_binary-amd64_Packages - open (2: No such file or directory)

fatal: [localhost]: FAILED! => {"changed": false, "failed": true, "module_stderr": "Traceback (most recent call last):\n File
\"/tmp/ansible_ps_fY_/ansible_module_apt.py\", line 903, in <module>\n main()\n File \"/tmp/ansible_ps_fY_/ansible_module_apt.py\", line 799, in
main\n cache = apt.Cache()\n File \"/usr/lib/python2.7/dist-packages/apt/cache.py\", line 107, in initn  self.open(progress)\n File
\"/usr/lib/python2.7/dist-packages/apt/cache.py\", line 156, in open\n self._records = apt_pkg.PackageRecords(self._cache)\nSystemError: E:Could
not open file /var/lib/apt/lists/ftp.it.debian.org_debian_dists_jessie_main_binary-amd64_Packages - open (2: No such file or directory)\n",
"module_stdout": ", "msg": "MODULE FAILURE"}
#2 - 05/17/2017 10:06 AM - Helmut Oberholllenzer
- Status changed from Nuovo to Chiuso
- Assignee set to Helmut Oberholllenzer

- % Done changed from 0 to 100

Hat sich erledigt,

war wohl nur ein zeitweiliges problem, heute hat alles wieder normal funktioniert.
